body {
	margin:0;
	margin-top:7px;
}

a:link {
	color:#e97f1e;
}

a:visited {
	color:#e97f1e;
}

h1 {
	font-size:24px;
	font-family:Arial, Helvetica, sans-serif;
	color:#41657f;
	font-weight:normal;
	margin-top:15px;
	margin-bottom:10px;
	line-height:30px;
}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	color:#f7941d;
	margin-top:15px;
	font-size:17px;
	margin-bottom:7px;
}	

h3 {
	font-family:Arial, Helvetica, sans-serif;
	color:#41657f;
	margin-top:15px;
	font-size:13px;
	margin-bottom:0px;
	padding-bottom:0px;
}

p {
	margin-top:7px;
	margin-bottom:7px;
}

img {
	border:none;
}

#container {
	width:960px;
	background-color:white;
	margin:auto;
	margin-bottom:65px;
}

#header{
	height:116px;
	background-image:url('media/header.png');
	background-repeat:no-repeat;
	margin-bottom:7px;
	padding-left:774px;
}

#search {
	height:20px;
	width:132px;
	background-image:url('media/search.png');
	background-color: transparent;
	background-repeat:no-repeat;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	color:#7f440b;
	font-size:11px;
	padding-top:4px;
	padding-left:3px;
	margin-top:30px;
}

#go {
	background-image:url('media/gobtn.png');
	background-color: transparent;
	background-repeat:no-repeat;
	border:none;
	height:30px;
	width:30px;
	padding-bottom:6px;
}

#banner {
	background-image:url('media/banner.jpg');
	background-repeat:no-repeat;
	background-position:bottom;
	height:300px;
	margin-bottom:7px;
}

#nav {
	height:30px;
}

#nav ul {
	list-style:none;
	margin:0;
	padding:0;
}

#nav ul li {
	float:left;
	height:30px;
}

#bannerblurb {
	width:345px;
	height:185px;
	float:right;
	padding-left:20px;
	padding-top:47px;
	color:white;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:18px;
	margin-top:38px;
}

#content {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#273d52;
	line-height:18px;
}

#content ul {
	margin:15px 0 15px 0;
	padding-left:15px;
}

#content li {
	margin-bottom:2px;
}

.pricingtable {
	text-align:left;
	background-color:#333333; 
	table-layout: fixed;
	color: #FFFFFF;
}

.pricingtable th {
	font-size:12px;
	color:white;
}

.pricingtable td { border-top:1px #666666 solid; }


.clearfix {
	clear:both;
}

#main {
	width:580px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#273d52;
	line-height:18px;
	margin-right:15px;
	float:left;
}

.left {
	float:left;
}

.right {
	float:right;
}

/* Classes for sidenav */

#sidenav {
	width:365px;
	float:left;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color:white;
	line-height:18px;
	height:345px;
}

#sidenav h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	margin:0;
	padding-top:18px;
	padding-bottom:7px;
	color:white;
}

#sidenav ul{
	list-style:none;
	margin:0;
	padding:0;
	height:119px;
}

#sidenav ul li {
	height:119px;
	margin:0;
	padding:0;
	width:365px;
	float:left;
}

#sidenavlink {
	display:block;
	width:122px;
	height:119px;
	float:right;
}

#sidenavlink a {
	height:100%;
	width:100%;
	display:block;
}

.sidenavleft {
	width:223px;
	padding-left:20px;
	float:left;
}

.sidenavleft p { margin-top:0px; }
.sidenavleft h1 { margin-bottom:0px; }

#one {
	background-image:url('media/sidenav_01.jpg');
	background-repeat:no-repeat;
}

#two {
	background-image:url('media/sidenav_02.jpg');
	background-repeat:no-repeat;
}

#three {
	background-image:url('media/sidenav_03.jpg');
	background-repeat:no-repeat;
	color:#395770;
}

#three h1 {
	color:#395770;
}

/* End classes for sidenav */

/* Classes for other pages */
#column1 {
	width:440px;
	padding: 20px 20px 0px 20px;
	float:left;
}

#column2 {
	width:440px;
	padding: 20px 20px 0px 20px;
	float:left;
}

.img {
	padding:10px;
}

.box { padding:10px; border:1px  #e6e6e6 solid; }

.partnertable h1{
	color:#F47A20;
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	margin-top:0px;
}

.partnertable h2{
	color:#666666;
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	margin-top:0px;
}

.partnertable td {
	border-bottom: 1px solid #333333;
}

.partnertable tr {
	margin-top:-1px;
}

.partnerright {
	text-align:right;
}

#contactinfo {
	font-size:12px;
}


/* End classes for other pages */


#footer {
	height:86px;
	width:960px;
	margin:auto;
	padding-top:15px;
	background-image:url('media/footerbg.png');
	background-repeat:repeat-x;
}

#footermenu {
	margin:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#636464;
}

#footer a:link {color:#636464; text-decoration:none;}
#footer a:visited {color:#636464; text-decoration:none;}

.end {
	color:#636464;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding-top:20px;
}

.errors  { font-size:12px; color:#FF0000; margin-bottom:2px; margin-left:0px; margin-top:0px; padding:0px; }
.errors li { margin-left:15px; padding:0px; color:#FF0000; margin-bottom:0px; margin-top:0px; line-height:16px; }
.compulsory { font-size:18px; color:#FF0000 ; font-weight: bold; }